<?php
include_once("menu.php");
include_once("connect.php");
include_once("check.php");
?>
<center>
<select name="goto" onChange="location.href = this.options[this.selectedIndex].value">

<center><option selected>&nbsp;&nbsp;Hvad vil du se?&nbsp;&nbsp;</option>
<option value="?vis=alle">Alle brugere</option>
<option value="?vis=vip">Vip-Brugere</option>
<option value="?vis=lukkede">Lukkede brugere</option>
<option value="?vis=online">Online brugere</option>
<option value="?vis=tags">Top 10 tags</option>
<option value="?vis=besøg">Top 10 besøg</option>
</select>
</center>
<br><br>
<?
if($_GET[vis] == "alle"){
$brugere = mysql_query("SELECT * FROM brugere ORDER BY id DESC") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font> - <font color='$vis[rfarve]'>$vis[Rang]</font><br>";
}
}
if($_GET[vis] == "vip"){
$brugere = mysql_query("SELECT * FROM brugere WHERE Rang = 'VIP' ORDER BY id DESC") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font><br>";
}
}
if($_GET[vis] == "lukkede"){
$brugere = mysql_query("SELECT * FROM brugere WHERE Rang = 'Lukket' ORDER BY id DESC") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font><br>";
}
}
if($_GET[vis] == "online"){
$brugere = mysql_query("SELECT * FROM brugere WHERE online = 'ja' ORDER BY id DESC") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font> - <font color='$vis[rfarve]'>$vis[Rang]</font><br>";
}
}
if($_GET[vis] == "tags"){
$brugere = mysql_query("SELECT * FROM brugere ORDER BY tags DESC LIMIT 0,10") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font> - $vis[tags]<br>";
}
}
if($_GET[vis] == "timer"){
$brugere = mysql_query("SELECT * FROM brugere ORDER BY level DESC LIMIT 0,10") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
$timer2 = $se[counter]/3600;
$timer = floor($timer2);
$min = floor(($timer2-$timer)*60);
if($min < 10)$min = "0".$min;
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font> - <? print'$timer';?> time(r) og <? print'$min';?> min.<br><br>";
}
}
if($_GET[vis] == "tags"){
$brugere = mysql_query("SELECT * FROM brugere ORDER BY besoeg DESC LIMIT 0,10") OR DIE(mysql_error());
while($vis = mysql_fetch_array($brugere)){
echo "<font color='$vis[farve]'><a href='profil.php?b=$vis[brugernavn]'>$vis[brugernavn]</a></font> - $vis[besoeg]<br>";
}
}